@charset 'utf-8';

a {
	text-decoration: none;
	color: #666;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}
a:hover {
	text-decoration: none;
	color: #333
}

/*-----------------------gallery-----------------------------*/
.bx-controls-direction{
	display: none !important;
}
.bx-viewport{
	height:190px !important;
}
.bx-pager{
	position:relative !important;
	top:0 !important;
}
.bx-pager .bx-pager-item a{
	border-radius:0 !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	width: 10px !important;
    height: 10px !important;
	background-color: #ccc !important;
	border: 1px solid #999 !important;
	
}
.bx-pager .bx-pager-item a.active{
	background-color: #700202 !important;
}
	
/*-----------------------slider btn-----------------------------*/
.tabs_yw_news_top .btns{
	position: absolute;
	left: 120px;
    bottom: 15px;
}
.tabs_yw_news_top .btns .btn{
	width: 10px;
    height: 10px;
    background-color: #ccc;
    border: 1px solid #999;
    display: inline-block;
    margin: 0 5px;
	cursor: pointer;
}
.tabs_yw_news_top .btns .btn[data-show=true]{
	background-color: #700202 !important;
}
.top_contents_table td{
     padding-bottom: 10px;
}